How to remove dia-libs from Debian 9 (Stretch)